public class TemperatureExample5
{
	public static void main(String args[])
	{
		// TemperatureExample5
		int temperature = 0;	// Change as needed.
		if (temperature < 60)
		{
			if (temperature < 40)
			{
				System.out.println("Cold");
			}
			else
			{
				System.out.println("Chilly");
			}
		}
		else
		{
			if (temperature <= 80)
			{
				System.out.println("Warm");
			}
			else
			{
				System.out.println("Hot");
			}
		}
	}
}
